PHP MySQL_Connect Remote Buffer Overflow Vulnerability

Bugtraq ID: 16145
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 05 2006 12:00AM
Updated: Jan 05 2006 12:00AM
Credit: mercenary is credited with the discovery of this vulnerability.
Vulnerable: PHP PHP 4.4.1
PHP PHP 4.4 .0
PHP PHP 4.3.1
+ Mandriva Linux Mandrake 9.1 ppc
+ Mandriva Linux Mandrake 9.1
+ OpenPKG OpenPKG Current
+ S.u.S.E. Linux Personal 8.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus